$break-xsmall: 320px;
$break-small: 480px;
$break-medium: 768px;
$break-large: 991px;

#expanded-nav{
	transform: translateX(100%);
	-webkit-transform: translateX(100%);

	body.rtl & {
		transform: translateX( -100% );
	}
	transform-origin: top right;
	-webkit-transform-origin: top right;
	
	background: white;
	position: fixed;
	overflow: hidden;
	z-index: $zindex-popover;
	transition: all .3s ease-in-out;
	top: 0;
	right: 0;
	height: 100%;
	width: 30%;
	min-width: 275px;
	bottom: 0;
	color: $gray-dark;
	padding: 35px;
	font-size: 1.3rem;
	font-family: $font-family-sans-serif;


	.admin-bar &{
		top: 32px;
	}
	.expanded-nav-toggler{
		position: absolute;
		cursor: pointer;
		top: 15px;
		right: 20px;
		font-size: 1.1rem;
		color: $gray-dark !important;

	}
	&.active, body.rtl &.active{
		transform: translateX(0);
		-webkit-transform: translateX(0);
		
		opacity: 1;
		li{
			


		}
	}
	
	li{
		@extend .uppercase;
		font-weight: 500;
		padding: 0;
		.nav-link{
			padding: 0;	
		}
	}
	.main-menu-container{
		li{
			font-size:1.5rem;
			line-height:1.3;
			body.rtl &{font-size: 1.8rem; line-height: 1;}
			&:not(.separator){
				a:link, a:visited, a:focus{
					color: $black;
					&:hover {
						color: $gray-light;
					}
				}
			}
			&.separator{
				color: $gray-light;
				font-style: italic;
				font-size: 1rem;
				body.rtl &{
					font-size: 1.25rem;
				}
				margin-top:1.25rem;
				margin-bottom:0.4167rem;
				position:relative;
				a{
					transition: all .3s ease-in-out;
					background-color:$white;
					position:relative;
					z-index: 1;
					padding-right: 10px;
					display: inline-block;
				}
				&:after{
					content:"";
					border-bottom:1px dotted $gray-dark;
					position:absolute;
					top:50%;
					left: 50px;
					right: 0px;
					display: block;
					z-index: 0;
					body.rtl &{
						top: 75%;
					}
				}
			}

			&#menu-item-26228, &#menu-item-22488 {
				font-style: italic;
			}


		}
	}

	.secondary-menu-container {
		position: absolute;
		bottom: 0;
		left: 0px;
		right: 0px;
		@media (max-width: 768px){
			padding-left: 35px;
			padding-right: 35px;
		}


	}

	.menu-secondary{
		margin: 5px 35px 10px 35px;
		padding-bottom: 2px;
		border-top: 1px dotted $gray-dark;

		.nav-link{
			display: inline;
			margin-left: 4px;
		}

		li{
			font-size: 0.8rem;
			body.rtl & {font-size: 1rem;
				> a{
					-webkit-transform: translate(-3px);
					transform: translateY(-3px);
					display: inline-block;
				} 
			}
		}

		@media screen and (max-width: map-get($grid-breakpoints, sm)) {
			margin: 5px 2px 10px 2px !important;
		}
	}


	//transitions


	li{
		opacity: 0.5;
	}

	&.active{
		li{
			-webkit-transform:translateX(0);
			transform: translateX(0);
			opacity: 1;
		}
	}

	
}


